{
	"name": "crm-client",
	"version": "0.1.0",
	"private": true,
	"scripts": {
		"dev": "next dev",
		"build": "next build",
		"start": "next start"
	},
	"dependencies": {
		"@apollo/client": "^3.2.5",
		"@types/react-select": "^3.0.26",
		"graphql": "^15.4.0",
		"moment": "^2.29.1",
		"next": "9.5.5",
		"node-fetch": "^2.6.1",
		"react": "16.14.0",
		"react-dom": "16.14.0",
		"react-hook-form": "^6.9.6",
		"react-select": "^3.1.0",
		"sweetalert2": "^10.9.0"
	},
	"devDependencies": {
		"@types/node": "^14.14.6",
		"@types/react": "^16.9.55",
		"normalize.css": "^8.0.1",
		"postcss-flexbugs-fixes": "^4.2.1",
		"postcss-preset-env": "^6.7.0",
		"tailwindcss": "^1.9.6",
		"typescript": "^4.0.5"
	}
}
